bessa=Bessa
bessa-slogan=Bessa - l’éditeur d’images
install=Installer
close=Fermer
cancel=Annuler
delete=Effacer
amount=Montant
size=Taille
angle=Angle
center=Centre
back=Dossier
choose-picture=Choisir une image
add-new-layer=Ajouter un nouveau calque:
adjustment=Ajustement
effect=Effet
texture=Texture
vignette=Vignette
border=Bordure
limited-layers-msg=Vous ne pouvez créer 4 niveaux. Pour créer plus de niveaux, sélectionnez "niveau avancé" dans les paramètres.
save-export-image=Sauvegarder/Exporter image
save-to-gallery=Sauvegarder dans la galerie (taille réelle)
save-to-gallery-1600=Sauvegarder dans la galerie (1600 px)
save-to-gallery-1024=Sauvegarder dans la galerie (1024 px)
save-to-gallery-800=Sauvegarder dans la galerie (800 px)
share-the-image=Partager l’image
image-saved=L'image est enregistrée dans la galerie!
image-save-error=Impossible d'enregistrer, d'erreur:
bessa-info=Bessa Informations
bessa-version=Version 0.9.436
bessa-copyright-desc.innerHTML=Copyright © 2012 - 2014 par André Fiedler. Tous droits réservés.<br> www.bessa-app.com
notices-terms-conditions=Modalités, termes et conditions
entypo-copyright-desc.innerHTML=Entypo pictogrammes de Daniel Bruce<br> www.entypo.com
settings=Paramètres
demo-mode=Mode démo
demo-add-layer=Cliquez sur le bouton édition pour ajouter un nouveau calque d’ajustement et commencer à éditer votre image.
demo-change-property=Faites glisser vers le haut et le bas pour changer la propriété que vous souhaitez modifier
demo-change-amount=Faites glisser vers la gauche et la droite pour changer la quantité de la propriété sélectionnée
demo-accept-changes=Si vous avez terminé, appuyez sur ce bouton pour accepter les modifications
demo-all-layers=Appuyez ici pour voir tous les calques que vous avez ajoutés à l’image. Vous pouvez supprimer chaque calque à partir d’ici.
demo-save-or-share=Si vous avez terminé, appuyez sur ce bouton pour sauvegarder ou partager votre image finale.
logs=Journaux
send-logs=Envoyer journaux
auto-send-logs=Envoyer automatiquement journaux
no-log-found=Aucun journal trouvé
clear-logs=Clear Logs
show-all-bessa-logs=Afficher tous les journaux Bessa